<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.LockConflictMatrix Property
DatabaseEnvironment Class See Also Send Feedback

The current lock conflicts array.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public byte[,] LockConflictMatrix { get; private set; }

Visual Basic (Declaration)

    Public Property LockConflictMatrix As Byte(,)

Visual C++

    public:
    property array<unsigned char,2>^ LockConflictMatrix {
    	array<unsigned char,2>^ get ();
    	void set (array<unsigned char,2>^ value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace